/*
==============================
FRAMEWORK

LIGHT GREY #d0d0d0
DARK GREY  #949494

==============================
*/
html,
body {
	margin:0;
	padding:0;
	height:100%;
	color: #949494;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#content {
	padding-bottom:100px; /* Height of the footer element */
}
#footer {
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
}
h1 {
	color: #949494;
	font-weight: 200;
	font-size: 18px;
	letter-spacing: 2px;		
}
a {
	color: #949494;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	border: 0;
	color: #949494;

}
a:focus {
	text-decoration: none;
	border: 0;
}
/*
==============================
HEADER
==============================
*/
.nav-container {
	display: block;
	margin: 0 auto;
	width: 1000px;
}
.header {
	width: 100%;
	height: 100px;
	background: white;
}
.header-logo {
	background:url(../images/falana-sprite.jpg) 0 0;
	width: 150px;
	height: 50px;
	display: inline-block;
	margin-top: 25px;
}
@media (min-width: 600px) {
	.header-logo {
		display: block;
		margin: 0 auto;

	}
}
.header-logo:hover {
	background:url(../images/falana-sprite.jpg) 0 50px;
}
.nav {
	display: inline-block;
	float: right;
	margin-top: 45px;	
	color: #d0d0d0;
}
.nav a {
	font-weight: 200;
	margin: 0 20px 0 20px;
	text-decoration: none;
	color: #949494;
	transition: color .2s ease-in-out;
}
/*@media (max-width: 1000px) {
	.nav-container {
		display: block;
		margin: 0 auto;
		width: 600px;
		font-size: 10px;
	}	
}*/
@media (max-width: 1000px) {
	.nav-container {
		display: block;
		margin: 0 auto;
		width: 100%;
		font-size: 10px;		

	}
	.header-logo {
		background:url(../images/falana-sprite.jpg) 0 0;
		width: 200px;
		height: 50px;
		display: block;
		margin: 25px auto 0 auto;
	}
	.header-logo:hover {
		background:url(../images/falana-sprite.jpg) 0 49px;

	}
	.nav {
		/*background-color: pink;*/
		display: block;
		margin: 25px auto 0 auto;
		width: 280px;
		float: none;
	}
	.nav a {
		font-weight: 200;
		margin: 0 5px 0 5px;
		text-decoration: none;
	}			
}







.logo {
	width: 175px;
	height: 50px;
	display: inline-block;
	margin-top: 25px;
	float: left;
}
@media (max-width: 1000px) {
	.logo {
		display: block;
		margin: 25px auto;
		float: none;
	}
}	
/*
==============================
FOOTER
==============================
*/
.social-nav {
	display: block;
	width: 130px;
	height: 16px;
	margin: 0 auto;
}
.google-link {
	display: inline-block;
	background:url(../images/falana-sprite.jpg) -200px 0;
	position: relative;
	height: 16px;
	width: 16px;
	margin: 0 5px;	
}
.twitter-link {
	display: inline-block;
	background:url(../images/falana-sprite.jpg) -216px 0;
	position: relative;
	height: 16px;
	width: 16px;
	margin: 0 5px;		
}
.facebook-link {
	display: inline-block;
	background:url(../images/falana-sprite.jpg) -232px 0;
	position: relative;
	height: 16px;
	width: 16px;
	margin: 0 5px;			
}
.instagram-link {
	display: inline-block;
	background:url(../images/falana-sprite.jpg) -248px 0;
	position: relative;
	height: 16px;
	width: 16px;
	margin: 0 5px;			
}
.soundcloud-link {
	display: inline-block;
	background:url(../images/falana-sprite.jpg) -264px 0;
	position: relative;
	height: 16px;
	width: 16px;
	margin: 0 8px;			
}
.google-link:hover {
	display: inline-block;
	background:url(../images/falana-sprite.jpg) -200px -16px;
	position: relative;
	height: 16px;
	width: 16px;
	margin: 0 5px;	
}
.twitter-link:hover {
	display: inline-block;
	background:url(../images/falana-sprite.jpg) -216px -16px;
	position: relative;
	height: 16px;
	width: 16px;
	margin: 0 5px;		
}
.facebook-link:hover {
	display: inline-block;
	background:url(../images/falana-sprite.jpg) -232px -16px;
	position: relative;
	height: 16px;
	width: 16px;
	margin: 0 5px;			
}
.instagram-link:hover {
	display: inline-block;
	background:url(../images/falana-sprite.jpg) -248px -16px;
	position: relative;
	height: 16px;
	width: 16px;
	margin: 0 5px;			
}
.soundcloud-link:hover {
	display: inline-block;
	background:url(../images/falana-sprite.jpg) -264px -16px;
	position: relative;
	height: 16px;
	width: 16px;
	margin: 0 8px;			
}
.copywrite {
	display: block;
	width: 125px;
	color: #949494;
	margin: 15px auto;
	font-size: 8px;
	font-weight: 200px;
}
.copywrite:hover {
	display: block;
	width: 125px;
	color: #d0d0d0;
	margin: 15px auto;
	font-size: 8px;
	font-weight: 200px;
	text-decoration: none;
}
/*
==============================
HOME
==============================
*/
.mobile-bg {
	background-size: cover;
	display: block;
	overflow:hidden;
    text-indent:100%;
    white-space:nowrap; 
	height: 300px;
	width: 300px;
	margin-top: 150px;
	z-index: 99;	
}
.background {
	background: url(../images/falana-mobile-bg.jpg) no-repeat center center fixed;
	background-size: cover;
	display: block;
	overflow:hidden;
    text-indent:100%;
    white-space:nowrap; 
	height: 100%;
	width: 100%;
	z-index: 98;
}
.falana-logo {
	display: block;
	position: fixed;
	top: 40%;
}
.vertical-center {
	display: block;
	width: 250px;
	height: 100px;
	margin: 0 auto 0 auto;
	padding: 8px 4px 4px 4px;
	border-bottom: 2px solid transparent;
}	
.doc {
	width: 800px;
	display: block;
	margin: 50 auto 100 auto;
}
@media (max-width: 600px) {
	.doc {
		width: 320px;
		display: block;
		margin: 50 auto 0 auto;
	}	
}
/*
==============================
MUSIC
==============================
*/
.music-block {
	/*background-color: pink;*/
	display: block;
	width: 700px;
	margin: 75px auto;
	font-size: 0;
}
@media (max-width: 767px) {
	.music-block {
		width: 280px;
	}	
}
.music-col-1 {
	display: inline-block;
	width: 350px;
}
@media (max-width: 767px) {
	.music-col-1 {
		display: block;
		width: 280px;
	}	
}
.music-col-2 {
	display: inline-block;
	width: 350px;
}
@media (max-width: 767px) {
	.music-col-2 {
		display: block;
		width: 280px;
	}	
}
.hastracklist.smallartwork #nonartarea,
.hastracklist.noartwork #nonartarea {
    padding-bottom: 15px;
    border: 0px solid #d2d2d2;
}
/*
==============================
story
==============================
*/
.bio-text {
	float:left;
    width: 240px;
    margin-left: 65px;
    margin-top: 50px;
    margin-bottom: 150px;
	text-align: justify;
	font-size: 15px;
	font-weight: 200;
}
@media (max-width: 767px) {
	.bio-text {
		float: none;
		margin: 50px auto 0 auto;
	}
}
.story-window {
    margin-left: 335px;
    height: 1800px;	
    margin-top: 30px;
}
@media (max-width: 1199px) {
	.story-window {
	    height: 2800px;
	}	
}
@media (max-width: 767px) {
	.story-window {
	    margin-left: 0px;
	    height: 2000px;	
	    margin-top: 30px;
	    height: 2800px;
	}	
}
.story-iframe {
	width: 100%;
	height: 100%;
	border: none;
}
/*
==============================
videos
==============================
*/
.video-block {
	position: relative;
	margin: 50px auto;
	text-align: center;
}
.video-row {
	margin-top: 50px;
	padding-top: 50px;
}
/*
==============================
live
==============================
*/
.songkick-block {
	margin: 50px auto;
	width: 600px;
	font-weight: 200;
}
@media (max-width: 767px) {
	.songkick-block {
	    width: 300px;
	}	
}
/*
==============================
connect
==============================
*/
.contact-block {
	/*background-color: pink;*/
	display: block;
	margin: 75px auto;
	width: 280px;
	text-align: center;
}
.contact-col-1 {
	padding-top: 40px;
}
.contact-col-2 {
	margin-top: 100px;
}

#emailustext {
	/*margin-top: 150px;*/
	/*text-align: center;*/
	font-size: 15px;
	font-weight: 200;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #ffffff inset;
}
label {
	font-weight: 200;
}

.form-field {
	display: inline-block;
	width: 100%;
	background-color: transparent;
	padding: 5px;
	border-radius: 0;
	border: 0;
	border-bottom: 1px solid ;
	/*margin-top: 20px;*/
	font-size: 14px;
	text-align: center;
	outline: 0;
	transition: .3s background-color;
	-webkit-autofill 
}


.submit-button {
	background-color: #fff;
	color: #949494;
	width: 120px;
	outline: 0;
	border: 1px solid #949494;
	border-radius: 5px;
	font-weight: 400;
	font-size: 12px;
	margin-top: 25px;
	padding-top: 5px;
	transition: border .3s;	
}
.submit-button:hover {
	border: 1px solid #ebebeb;
}
.submit-button:focus {
	border: 1px solid #ebebeb;
}	

/*
==============================
uncoverd
==============================
*/

.uncoverd-block {
	/*background-color: pink;*/
	display: block;
	margin: 75px auto;
	width: 950px;
	font-size: 0;
}
@media (max-width:1000px) {
	.uncoverd-block {
		width: 280px;
	}
}
.uncoverd-row-1-col-1 {
	display: inline-block;
	width: 33.33%;
	margin-bottom: 50px;
}
@media (max-width:1000px) {
	.uncoverd-row-1-col-1 {
		display: block;
		width: 100%;
	}
}
.uncoverd-row-1-col-2 {
	display: inline-block;
	width: 33.33%;
	font-size: 15px;
	font-weight: 200;
	padding: 0 25px;
	vertical-align: top;
	text-align: justify;
}
@media (max-width:1000px) {
	.uncoverd-row-1-col-2 {
		display: block;
		width: 100%;
		padding: 0;		
	}
}
.uncoverd-row-1-col-3 {
	display: inline-block;
	width: 33.33%;
	font-size: 15px;
	font-weight: 200;
	padding: 0 25px;
	vertical-align: top;
	text-align: justify;
}
@media (max-width:1000px) {
	.uncoverd-row-1-col-3 {
		display: block;
		width: 100%;
		padding: 0;		
	}
}
.uncoverd-ticket-btn-1 {
	background-color: #9f8534;
	display: block;
	color: white;
	width: 100%;
	text-align: center;
	padding: 10px 0;
	-webkit-transition: .3s background-color;
	-moz-transition: .3s background-color;
	-ms-transition: .3s background-color;
	-o-transition: .3s background-color;
}
.uncoverd-ticket-btn-2 {
	background-color: #394442;
	display: block;
	color: white;
	width: 100%;
	text-align: center;
	padding: 10px 0;
	-webkit-transition: .3s background-color;
	-moz-transition: .3s background-color;
	-ms-transition: .3s background-color;
	-o-transition: .3s background-color;
}
.uncoverd-ticket-btn-3 {
	background-color: #703a31;
	display: block;
	color: white;
	width: 100%;
	text-align: center;
	padding: 10px 0;
	-webkit-transition: .3s background-color;
	-moz-transition: .3s background-color;
	-ms-transition: .3s background-color;
	-o-transition: .3s background-color;
}
.uncoverd-ticket-btn-4 {
	background-color: #4d5636;
	display: block;
	color: white;
	width: 100%;
	text-align: center;
	padding: 10px 0;
	-webkit-transition: .3s background-color;
	-moz-transition: .3s background-color;
	-ms-transition: .3s background-color;
	-o-transition: .3s background-color;
}
.uncoverd-ticket-btn-4:visited {
	color: white;
}
.uncoverd-ticket-btn-4:hover {
	background-color: #3C422A;
	color: white;
}

